<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>数与科技</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
        <meta name="apple-mobile-web-app-capable" content="yes">
        <link rel="shortcut icon" type="image/png" href="https://updatewallet.oss-cn-hangzhou.aliyuncs.com/scatter/281578641821_.pic.jpg" id="favicon" data-original-href="favicon.ico" />
        <link rel="icon" type="image/png" href="https://updatewallet.oss-cn-hangzhou.aliyuncs.com/scatter/281578641821_.pic.jpg" />
        <meta content="基于不同的治理理念，EOSC社区对EOSIO的选举机制进行了优化，在创世高度1启动了EOSC主网，并持续对EOSC主网进行迭代升级，使得EOSC朝着去中心化的高性能智能合约平台的方向持续演进，为加密经济大规模普及奠定基础。" property="og:description" />
    </head>
    <body>
        <div id="app">
            <router-view></router-view>
            <!--vue-ssr-outlet-->
        </div>
        <script>
        var _hmt = _hmt || [];
        (function() {
          var hm = document.createElement("script");
          hm.src = "https://hm.baidu.com/hm.js?203257a8ded68bbab2f1cea3fe65cc44";
          var s = document.getElementsByTagName("script")[0]; 
          s.parentNode.insertBefore(hm, s);
        })();
        </script>
    </body>
</html>